@import 'src/assets/scss/helpers';

.cast {
  &-group {
    display: flex;
    justify-content: flex-start;
    overflow: auto;
    max-width: calc(100% - 20px);

    @include customScroll($wine, transparent);

    @include bp-up($lg) {
      @include customScroll($wine, transparent, 6px);
      max-width: 100%;
    }
  }

  &-item {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 184px;
    height: 278px;
    cursor: pointer;
  }
}
